@charset "utf-8";
/* CSS Document */

.dropdown-content 
{
    display: none;
}
.membertable
{
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	color: #333333;
}
.banding
{
	background-color: #E6E6E6;	
}
.regionsimage
{
	float: right;
	max-width: 150px;
}
.contactformspacer
{
	height: 20px;
}
.contactpanelleft
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #464648;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 95%;
	float: left;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
.contactpanelright
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #464648;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1%;
	width: 95%;
	float: right;
	padding: 2%;
	line-height: 25px;
	text-align: left;
}
h1
{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #333333;
	font-weight: bold;
}
h2
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	font-weight: bold;
}
.complaintsformtextarea
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 250;
}
.complaintsformtext
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 160;
}
.joinformselect
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 160;
}
.joinformtextarea
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 160;
}
.joinformtext
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 160;
}
.button
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
}
.sponsors
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
.menuinnercontainer
{
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}
.searchform
{
	margin: 0;
	padding: 0;
}
.searchformtext
{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #333333;
	width: 150px;
	margin-bottom: 20px;
}
.searchbutton
{
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #555555;
}
.mainanimation
{
	max-width: 100%;
	max-height: 100%;
}
.homeanimation
{
	width: 300px;
	height: 147px;
	margin-left: auto;
	margin-right: auto;
}
.mainwhy
{
	max-width: 100%;
	max-height: 100%;
}
.homewhy
{
	max-width: 300px;
	max-height: 25px;
	margin-left: auto;
	margin-right: auto;
}
.main
{
	background-color:#FFFFFF;
	width: auto;
	padding-top: 3px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right: 5px;
	text-align: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #464648;
	overflow: auto;
}
.main a:link
{
	text-decoration: none;
	color: #2484C6;
}
.main a:visited
{
	text-decoration: none;
	color: #2484C6;
}
.main a:hover {
	text-decoration: underline;
	color: #FF0000;
}
.formtext
{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	color: #333333;
	width: 200px;
}
.footer
{
	background-color:#334444;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 15px;
	clear: both;
}
.footer a:link
{
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.footer a:hover
{
	text-decoration: underline;
	color: #EE0000;
}
.menucontainer
{
	background-color:#334444;
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	margin-top: 15px;
}
.menucontainer a:link
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:visited
{
	text-decoration: none;
	color: #FFFFFF;
}
.menucontainer a:hover
{
	text-decoration: underline;
	color: #EE0000;
}
.menushadow
{
	background: #FFFFFF url('images/menushadow.png');
	background-repeat: repeat-x;
	height: 8px;
}
body
{
	margin: 0px;
}
.container 
{
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
}
.logo
{
  padding-top: 0px;
  display: block;
  margin: auto;
}
.atainzlogo
{
	width: 250px;
	height: 124px;
	margin-left: auto;
	margin-right: auto;
}
.strengthinnumbers
{
  visibility: hidden;
}
.strength
{
	width: 150px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
}
.yourtrusted
{
  visibility: hidden;
}
.your
{
	width: 150px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
}
.memberloginbuttoncontainer
{
  visibility: hidden;
}
.memberloginbutton
{
	width: 150px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	visibility: hidden;
}
.findanatainzmemberbutton
{
	width: 150px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	visibility: hidden;
}
.becomeamemberbutton
{
	width: 150px;
	height: 0px;
	margin-left: auto;
	margin-right: auto;
	visibility: hidden;
}
.memberloginmenuitem
{
  visibility: visible;
}
@media (min-width: 600px) {
 .logo 
  {
	width: 50%;
  }
  .contact
  {
	width: 50%;
  }
}
@media (min-width: 800px) {
  .logo 
  {
	width: 50%;
  }
  .contact
  {
	width: 50%;
  }
}
@media (min-width: 800px) {
  .container
  {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
  }
  .main
  {
  	width: 70%;
	margin-left: auto;
	margin-right: auto;
  }
}

